body {
  background-color: #333;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif !important;
}
.container {
  /*
  min-width: 800px;
  */
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
  height: auto;
}
.header {
    background-color: #ffc054;
    color: #fff;
    padding: 10px;
    /* color: #fff; */
    margin: 0 -12px 10px;
        position: relative;
}
.header.account {
  background-color: #516ab6;
}
.header.account a, .header.account a:hover {
  color: #fff;
  text-decoration: none;
}
.header.account p a, .header.account p a:hover {
  color: #516ab6;
  text-decoration: none;
}

.header p {
position: absolute;
    right: 10px;
    top: 10px;
}
.header p a {
  background: #fff;
  border-radius: 5px;
  padding: 0 5px;
  color: #333;
  text-decoration: none;
}
.gmenu {
    background-color: #ccc;
    padding: 10px;
    display: flex;
    justify-content: space-around;
}
.gmenu li {
    list-style: none;
}


.ctctr {
  margin: 40px 0;
  text-align:center;
}
h2 {
  font-size: 20px;
}
#footer {
    position: relative;
    bottom: 0;
    width: 800px;
    text-align: center;
}

h2.midashi {
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumb li {
  display: inline-block;/*横に並ぶように*/
  list-style: none;
  font-weight: bold;/*太字*/
}

.breadcrumb li:after {
  /* ▶を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #72a1f7;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  display: inline-block;
  padding: 0.2em .8em;
  border-radius: 15px;
  text-decoration: none;
  color: #72a1f7;
  background: #c6e2ff;
  font-size: 0.9em;
}

.breadcrumb li a:hover {
  background: #c9dbfb;
}


.kv {
  width: 100%;
  height: 600px;
  background-color: #81D8D0;
}